[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050907 changes



 

 
Updated Packages:

coreutils-5.2.1-53
------------------
* Tue Sep 06 2005 Dan Walsh <dwalsh redhat com> 5.2.1-53
- Allow id to run even when SELinux security context can not be run
- Change chcon to use raw functions.

* Tue Jun 28 2005 Tim Waugh <twaugh redhat com>
- Corrected comments in DIR_COLORS.xterm (bug #161711).

gcc-4.0.1-13
------------
* Tue Sep 06 2005 Jakub Jelinek  <jakub redhat com> 4.0.1-13
- update from CVS
  - PRs c++/21440, c++/21687, c++/23167, c++/23225, c++/23667, c++/23699,
	c/22061, c/23161, c/23165, c/23506, fortran/23661, libfortran/23321,
	libobjc/23108, middle-end/21460, rtl-optimization/23454,
	target/23556, tree-optimization/15366, tree-optimization/23326
  - fix libgfortran Tn format handling (#166480)
  - fix DW_AT_encoding of const char (#167148, PR debug/7241)
- fix ia64 profiling (Richard Henderson, PR target/12455)
- delegitimize PIC addresses in a few extra places
  (PR rtl-optimization/23098)
- fix constant sharing bug in static_cast handling (PR c++/23056)
- avoid redundant warnings on return; in function returning non-void
  (PR c/23075)
- avoid duplicate no unique final overrider error messages (PR c++/21983)
- when deciding about i?86 calling conventions for local functions,
  take into account global register variables (PR target/22362)

gdm-1:2.8.0.2-4
---------------
* Tue Sep 06 2005 Ray Strode <rstrode redhat com> 1:2.8.0.2-4
- Apply clean up patch from Steve Grubb (gnome bug 315388).

gkrellm-2.2.7-3
---------------
* Tue Sep 06 2005 Karsten Hopp <karsten redhat de> 2.2.7-3
- fix path to gkrellm2 plugins on 64bit archs (#164066)

gnome-menus-2.12.0-1
--------------------
* Tue Sep 06 2005 Mark McLoughlin <markmc redhat com> 2.12.0-1
- Update to 2.12.0

gnome-panel-2.12.0-1
--------------------
* Tue Sep 06 2005 Mark McLoughlin <markmc redhat com> 2.12.0-1
- Update to 2.12.0

gnome-session-2.11.91-3
-----------------------
* Tue Sep 06 2005 Ray Strode <rstrode redhat com> - 2.11.91-3
- Don't take ownership of /usr/share/xsessions (bug 145791).

gnomemeeting-1.2.2-1
--------------------
* Tue Sep 06 2005 Daniel Veillard <veillard redhat com> 1.2.2-1
- Upstream release of 1.2.2

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_49rh
------------------------------------------
* Tue Sep 06 2005 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_49rh
- Import java-gcj-compat 1.0.41.

* Tue Sep 06 2005 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_48rh
- Don't include security provider file in custom builds.
- Don't mark security provider file as config(noreplace).

kernel-2.6.13-1.1542_FC5
------------------------
* Tue Sep 06 2005 Dave Jones <davej redhat com>
- 2.6.13-git6

krb5-1.4.2-3
------------
* Tue Sep 06 2005 Nalin Dahyabhai <nalin redhat com> 1.4.2-3
- add an xinetd configuration file for encryption-only telnetd, parallelling
  the kshell/ekshell pair (#167535)

less-382-8
----------
* Fri Sep 02 2005 Jindrich Novy <jnovy redhat com> 382-8
- fix displaying of bogus newline for growing files (#120916)

libselinux-1.25.7-1
-------------------
* Tue Sep 06 2005 Dan Walsh <dwalsh redhat com> 1.25.7-1
- Update from NSA
	* Merged modified form of patch to avoid dlopen/dlclose by
	the static libselinux from Dan Walsh.  Users of the static libselinux
	will not have any context translation by default.

libsemanage-1.1.6-1
-------------------

mc-1:4.6.1a-0.14
----------------
* Mon Sep 05 2005 Jindrich Novy <jnovy redhat com> 4.6.1a-0.14
- backport the new Find dialog from upstream (#167493)
- disable Xorg usage and drop the dependency
- enable samba vfs
- highlight "%check" in spec files (Mike A. Harris)

nfs-utils-1.0.7-16
------------------
* Tue Sep 06 2005 Steve Dickson <SteveD RedHat com> 1.0.7-16
- The nfslock init script no longer needs to bring lockd
  down. (bz 162446)

openCryptoki-2.1.5-10
---------------------
* Tue Sep 06 2005 Phil Knirsch <pknirsch redhat com> 2.1.5.6.10
- Fixed quite a few warnings and actual errors (#143768)
- Fixed the initscript for failed startups (#154495)

openh323-1.15.6-1
-----------------
* Tue Sep 06 2005 Daniel Veillard <veillard redhat com> 1.15.6-1
- new upstream release

patch-2.5.4-27
--------------
* Wed Sep 07 2005 Tim Waugh <twaugh redhat com> 2.5.4-27
- Applied patch from Ulrich Drepper to fix string overread (bug #167675).

* Tue Sep 06 2005 Tim Waugh <twaugh redhat com> 2.5.4-26
- Preserve SELinux file contexts (bug #165799).

policycoreutils-1.25.9-2
------------------------
* Tue Sep 06 2005 Dan Walsh <dwalsh redhat com> 1.25.9-2
- Add prereq for mount command

* Thu Sep 01 2005 Dan Walsh <dwalsh redhat com> 1.25.9-1
- Update to match NSA
	* Changed setfiles -c to translate the context to raw format
	prior to calling libsepol.

* Fri Aug 26 2005 Dan Walsh <dwalsh redhat com> 1.25.7-3
- Use new version of libsemange and require it for install

pwlib-1.8.7-1
-------------
* Tue Sep 06 2005 Daniel Veillard <veillard redhat com> 1.8.6-1
- new upstream release, previous gcc4 patch is not needed anymore

scim-tables-0.5.3-3
-------------------
* Tue Sep 06 2005 Jens Petersen <petersen redhat com> - 0.5.3-3
- add 14 new Indic tables for Bengali, Gujarati, Hindi, Kannada, Malayalam,
  Punjabi, Tamil and Telugu in updated scim-tables-indic.patch
  - new icons for all Indic tables by Amanpreet Singh Brar
  - Indic tables are now in new scim-tables-indic subpackage
- add Danish ascii table and icon with danish-table.patch to additional tables
- rename {zh,ja,ko} subpackages to {chinese,japanese,korean}
- make subpackages own /usr/share/scim/tables

setup-2.5.47-1.1
----------------
* Tue Sep 06 2005 Bill Nottingham <notting redhat com> 2.5.47-1
- make lastlog 0644  (#167200)

tar-1.15.1-10
-------------
* Tue Sep 06 2005 Peter Vrabec <pvrabec redhat com> 1.15.1-10
- provide man page (#163709, #54243, #56041)

tzdata-2005m-2
--------------
* Tue Sep 06 2005 Jakub Jelinek <jakub redhat com> 2005m-2
- 2005m
  - changes for USA (extending DST by 4 weeks since 2007), Tunisia,
    Australia, Kazakhstan
  - historical timezone data changes for Japan, Poland, Northern Ireland and
    Mali
  - timezone name change for East Timor

vim-1:6.3.086-4
---------------

vnc-4.1.1-17
------------
* Tue Sep 06 2005 Tim Waugh <twaugh redhat com> 4.1.1-17
- Make vncviewer prevent xscreensaver from blanking screen (bug #106552).

xscreensaver-1:4.22-12
----------------------
* Tue Sep 06 2005 Ray Strode <rstrode redhat com> 1:4.22-12
- remove density option from squiral screensaver,
  Patch from Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
  (bug 167374).

Broken deps for s390
----------------------------------------------------------
	lvm2 - 2.01.14-1.0.s390 requires kernel >= 0:2.6
	prelink - 0.3.5-2.s390 requires kernel >= 0:2.4.10
	initscripts - 8.12-3.s390 requires kernel >= 0:2.6.12



Broken deps for i386
----------------------------------------------------------
	systemtap - 0.3-2.i386 requires libdw.so.1(ELFUTILS_0.114)
	lvm2-cluster - 2.01.09-5.0.i386 requires libgulm.so.1.0
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0



Broken deps for x86_64
----------------------------------------------------------
	systemtap - 0.3-2.x86_64 requires libdw.so.1(ELFUTILS_0.114)(64bit)
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	lvm2-cluster - 2.01.09-5.0.x86_64 requires libgulm.so.1.0()(64bit)



Broken deps for ppc
----------------------------------------------------------
	lvm2-cluster - 2.01.09-5.0.ppc requires libgulm.so.1.0



Broken deps for ppc64
----------------------------------------------------------
	lvm2-cluster - 2.01.09-5.0.ppc64 requires libgulm.so.1.0()(64bit)
	firstboot - 1.3.45-1.noarch requires system-config-display
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	evolution-data-server - 1.0.4-3.ppc64 requires libgnutls.so.11()(64bit)
	evolution-data-server - 1.0.4-3.ppc64 requires libsoup-2.2.so.7()(64bit)
	evolution-webcal - 1.0.10-1.ppc64 requires libsoup-2.2.so.7()(64bit)
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	ppc64-utils - 0.7-9.ppc64 requires yaboot






Broken deps for s390x
----------------------------------------------------------
	lvm2 - 2.01.14-1.0.s390x requires kernel >= 0:2.6
	initscripts - 8.12-3.s390x requires kernel >= 0:2.6.12
	prelink - 0.3.5-2.s390x requires kernel >= 0:2.4.10




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]